* {
  box-sizing: border-box;
}
*::before,
*::after {
  box-sizing: border-box;
}
body {
  width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
}
h1,
h2,
h3,
h4,
h5,
p,
dt,
dd,
li,
th,
td,
address,
strong,
em,
table,
dl,
ul,
ol,
img,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  padding: 0;
  margin: 0;
  background: rgba(0, 0, 0, 0);
}
h1, h2, h3, h4, h5, p, dt, dd, li, th, td, a, address, strong, em, form, input, textarea, select, submit, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    color: inherit;
    line-height: inherit;
    font-family: inherit;
    font-size: inherit;
}
a {
  border: none;
  color: inherit;
  word-wrap: break-word;
  text-decoration: underline;
  position: relative;
}
a:hover {
  opacity: 1;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
address,
em {
  font-style: normal;
}
ul,
ol {
  list-style: none none outside;
}
img {
  display: block;
  border: none;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 4rem;
}
body {
  color: #000;
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: justify;
  background-color: #fff;
  position: relative;
}
a {
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}
.blurIn {
  transition: 0.75s linear;
  opacity: 0;
  filter: blur(1rem);
}
.blurIn.play {
  opacity: 1;
  filter: blur(0);
}
.fadeIn {
  transition: 0.75s linear;
  opacity: 0;
}
.fadeIn.play {
  opacity: 1;
}
.slideUp {
  transition:
    transform 0.75s cubic-bezier(0.25, 1, 0.5, 1),
    opacity 1s linear;
  transform: translateY(2rem);
  opacity: 0;
}
.slideUp.play {
  transform: translateY(0);
  opacity: 1;
}
.slideLeft {
  transition:
    transform 0.75s cubic-bezier(0.25, 1, 0.5, 1),
    opacity 1s linear;
  opacity: 0;
}
.slideLeft.play {
  transform: translate(0);
  opacity: 1;
}
@media only screen and (min-width: 1080px) {
  .slideLeft {
    transform: translateX(2rem);
  }
}
@media only screen and (max-width: 1079px) {
  .slideLeft {
    transform: translateY(2rem);
  }
}
.slideRight {
  transition:
    transform 0.75s cubic-bezier(0.25, 1, 0.5, 1),
    opacity 1s linear;
  opacity: 0;
}
.slideRight.play {
  transform: translate(0);
  opacity: 1;
}
@media only screen and (min-width: 1080px) {
  .slideRight {
    transform: translateX(-2rem);
  }
}
@media only screen and (max-width: 1079px) {
  .slideRight {
    transform: translateY(2rem);
  }
}
@media only screen and (min-width: 1080px) {
  .slideUp.delay,
  .slideLeft.delay,
  .slideRight.delay {
    transition-delay: 0.125s;
  }
  .slideUp.delay2,
  .slideLeft.delay2,
  .slideRight.delay2 {
    transition-delay: 0.25s;
  }
  .slideUp.delay3,
  .slideLeft.delay3,
  .slideRight.delay3 {
    transition-delay: 0.375s;
  }
  .slideUp.delay4,
  .slideLeft.delay4,
  .slideRight.delay4 {
    transition-delay: 0.5s;
  }
  .slideUp.delay5,
  .slideLeft.delay5,
  .slideRight.delay5 {
    transition-delay: 0.625s;
  }
}
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
header {
  z-index: 10;
}
header.status nav {
  opacity: 1;
}
header.show .menu {
  background: rgba(0, 0, 0, 0);
}
header.show .menu .line1 {
  top: 50%;
  transform: translateX(13px) rotate(315deg);
}
header.show .menu .line2 {
  opacity: 0;
}
header.show .menu .line3 {
  bottom: calc(50% - 1px);
  transform: translateX(13px) rotate(-315deg);
}
@media only screen and (max-width: 1079px) {
  header.show nav {
    pointer-events: auto;
    visibility: visible;
  }
  header.show nav::before {
    transition-delay: 0s;
    transform: scale(1, 1);
    opacity: 1;
  }
  header.show nav ul {
    transition-delay: 0.125s;
    transform: translateY(0);
    opacity: 1;
  }
}
header .menu {
  display: none;
  cursor: pointer;
  width: 3.75rem;
  height: 3.75rem;
  background: linear-gradient(
0deg, #f4ff5c 0%, #004387 80% 99%);
  border-radius: 5px;
  z-index: 99;
  transition: 0.375s;
  position: fixed;
  top: 1.25rem;
  right: 1.25rem;
}
@media only screen and (max-width: 1079px) {
  header .menu {
    display: block;
  }
}
header .menu div {
  display: block;
  width: 2.1875rem;
  height: 1px;
  transition: 0.25s;
  background: #fff;
  left: 0;
  right: 0;
  opacity: 1;
  position: absolute;
  transform: translateX(0.8125rem);
}
header .menu .line1 {
  top: calc(50% - 7px);
}
header .menu .line2 {
  top: calc(50% - 1px);
}
header .menu .line3 {
  bottom: calc(50% - 6px);
}
header nav {
  border-radius: 0 min(0.9375rem, 1.0714285714vw) min(0.9375rem, 1.0714285714vw)
    0;
  border-top: min(0.125rem, 0.1428571429vw) solid #fff;
  border-right: min(0.125rem, 0.1428571429vw) solid #fff;
  border-bottom: min(0.125rem, 0.1428571429vw) solid #fff;
  padding: min(3rem, 3.4285714286vw)
    calc(min(2.375rem, 2.7142857143vw) - 0.5rem);
}
@media only screen and (min-width: 1080px) {
  header nav {
    width: min(auto, 15vw - 1rem);
    position: fixed;
    top: min(8rem, 8vw);
    right: 15vw;
    transform: translateX(100%);
    transition: opacity 0.375s;
    opacity: 0;
  }
}
@media only screen and (min-width: 1080px) and (max-width: 1200px) {
  header nav {
    display: none;
  }
}
@media only screen and (max-width: 1079px) {
  header nav {
    pointer-events: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    z-index: 10;
    visibility: hidden;
  }
  header nav::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #fffd95 0%, #276db3 99%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: 0.375s 0.25s cubic-bezier(0.25, 1, 0.5, 1);
    transform: scale(0, 1);
    transform-origin: right;
    opacity: 0;
  }
}
@media only screen and (max-width: 1079px) {
  header nav ul {
    width: -moz-fit-content;
    width: fit-content;
    padding: 15.1875rem 0 8rem;
    margin: 0 auto;
    transition: 0.375s cubic-bezier(0.68, -0.6, 0.32, 1.6);
    transform: translateY(1rem);
    opacity: 0;
  }
}
header nav ul li {
  font-weight: 700;
  color: #fff;
  position: relative;
  margin: min(2rem, 2.2857142857vw) 0 0;
  padding: 0 0 0 min(1.0625rem, 1.2142857143vw);
}
@media only screen and (max-width: 1079px) {
  header nav ul li {
    margin: 3.125rem 0 0;
    padding: 0 0 0 1.5rem;
  }
}
header nav ul li:first-child {
  margin-top: 0;
}
header nav ul li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: min(0.75rem, 0.8571428571vw);
  height: min(1rem, 1.1428571429vw);
  background: #fff;
  -webkit-clip-path: polygon(0 0, 0% 100%, 100% 50%);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 1079px) {
  header nav ul li::before {
    width: 1rem;
    height: 1.125rem;
  }
}
header nav ul li a {
  display: inline-block;
  font-size: min(1rem, 1.1428571429vw);
  font-weight: 900;
  white-space: nowrap;
  transition: transform 0.25s;
}
@media only screen and (min-width: 1080px) {
  header nav ul li a:hover {
    transform: translateX(min(5px, 0.3571428571vw));
  }
}
@media only screen and (max-width: 1079px) {
  header nav ul li a {
    font-size: 1rem;
  }
}
footer {
  width: 100%;
  background: #000;
  color: #fff;
  margin: 39.375px 0 0;
  padding: 1.75rem;
  position: relative;
}
@media only screen and (max-width: 1079px) {
  footer {
    margin: 3rem 0 0;
    padding: 2rem;
  }
}
footer .star {
  position: absolute;
  right: 1.75rem;
  top: 1.75rem;
}
footer .star:hover svg {
  color: #fff100;
}
footer .star svg {
  color: #fff;
}
footer h2 {
  display: inline-block;
  font-size: 10.6641px;
  color: #000;
  background: #fff;
  letter-spacing: 0;
  padding: 6.5625px;
}
@media only screen and (max-width: 1079px) {
  footer h2 {
    font-size: 13px;
    padding: 8px;
  }
}
footer p {
  font-size: 13.125px;
  margin: 13.125px 0 0;
}
@media only screen and (max-width: 1079px) {
  footer p {
    font-size: 1rem;
    margin: 1rem 0 0;
  }
}
footer address {
  margin: 13.125px 0 0;
  font-size: 18.0469px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
}
@media only screen and (max-width: 1079px) {
  footer address {
    margin: 1rem 0 0;
    font-size: 22px;
  }
}
#index .contents .bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
@media only screen and (max-width: 1079px) {
  #index .contents .bg {
    display: none;
  }
}
#index .contents .bg::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url(../img/bg.webp) center no-repeat;
    background-size: 100% 100%;
    /* background: linear-gradient(0deg, #fff100 0%, #c30d23 99%); */
    z-index: -2;
}
/*#index .contents .bg::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(0deg, #fff100 0%, #c30d23 99%);
  opacity: 0.4;
  mix-blend-mode: color-dodge;
  z-index: -1;
}
#index .contents .bg .dot {
  background: url("../img/bg.png") center/1rem 15.5px repeat;
  mix-blend-mode: color-dodge;
  position: absolute;
  inset: 0;
  z-index: -2;
}*/
#index .contents .loader {
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  transition: 0.375s cubic-bezier(0.5, 0, 0.75, 0);
  transform: scale(1.125);
  opacity: 0;
}
@media only screen and (max-width: 1079px) {
  #index .contents .loader {
    display: none;
  }
}
#index .contents .loader.status {
  transform: scale(1);
  opacity: 1;
}
#index .contents .loader.status .logo {
  transition-delay: 0.25s;
transform: translate(-50%, -50%) scale(0.75);
  opacity: 1;
}
#index .contents .loader.status2 {
  transition: 0.375s linear;
  opacity: 0;
}
#index .contents .loader .img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
#index .contents .loader .logo {
  width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: 0.5s cubic-bezier(0.68, -0.6, 0.32, 1.6);
  transform: translate(-50%, -50%) scale(0.875);
  opacity: 0;
}
#index .contents .contents_inner {
    background: linear-gradient(0deg, #fffd95 0%, #276db3 99%);
    transition: opacity 0.375s;
}
@media only screen and (min-width: 1080px) {
  #index .contents .contents_inner {
    height: 100vh;
    overflow: hidden;
    opacity: 0;
  }
  #index .contents .contents_inner.status {
    height: auto;
    overflow: auto;
    opacity: 1;
  }
}
@media only screen and (min-width: 1080px) {
  #index .contents .contents_inner {
    width: 420px;
    margin: 0 15vw 0 auto;
  }
}
@media only screen and (min-width: 1080px) and (max-width: 75rem) {
  #index .contents .contents_inner {
    margin-right: 7.5vw;
  }
}
@media only screen and (max-width: 1079px) {
  #index .contents .contents_inner {
    width: 100%;
  }
}
@media only screen and (min-width: 1080px) {
  #index #fv {
    width: 100%;
    max-width: calc(100% - 26.25rem - 15vw);
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
  }
}
@media only screen and (min-width: 1080px) and (max-width: 75rem) {
  #index .contents .contents_inner #fv {
    max-width: calc(100% - 26.25rem - 7.5vw);
  }
}
@media only screen and (min-width: 1080px) {
  #index #fv.vertical .kv {
    width: calc(100% - 2rem);
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 1079px) {
  #index #fv {
    width: 100%;
    overflow-x: hidden;
    position: relative;
  }
  #index #fv h1 {
    transition: 0.75s cubic-bezier(0.5, 0, 0.75, 0);
    transform: scale(1.125);
    opacity: 0;
  }
  #index #fv .absolute-l img {
    transition: 0.375s cubic-bezier(0.25, 1, 0.5, 1);
    opacity: 0;
  }
  #index #fv .absolute-l .fv_text {
    transform: translateY(1rem);
  }
  #index #fv .absolute-l .logo_nazotoki {
    transform: translateX(-50%) scale(0.875);
  }
  #index #fv.status h1 {
    transform: scale(1);
    opacity: 1;
  }
  #index #fv.status .absolute-l img {
    opacity: 1;
  }

  #index #fv.status .absolute-l .fv_text {
    transition-duration: 0.375s;
    transform: translateY(0);
    width: 90%;
    position: absolute;
    bottom: 1rem;
    left: 5%;
    transition-delay: 1.125s;
  }
  #index #fv.status .absolute-l .logo_nazotoki {
    transition-delay: 0.5s;
    transform: translateX(-50%) scale(1);
    width: 95%;
    position: absolute;
    left: 50%;
    top: 7rem;
  }

#index #fv .absolute-l .logo_sousei {
    width: 150px;
    position: absolute;
    top: 2%;
    left: 3rem;
    transition-delay: 1.75s;
}
#index #fv .absolute-l .fv_course {
    transition-delay: 0.75s;
    transition-duration: 0.375s;
    transform: translateY(0);
    width: 50%;
    position: absolute;
    bottom: 16rem;
    left: 45%;
}

}


#index #fv h1 {
  width: 100%;
  height: 100%;
}
#index #fv h1 .kv {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
}
@media only screen and (min-width: 1080px) {
  #index #fv .absolute-l {
    display: none;
  }
}

.content-bg {
    background-image: url(../img/bg.jpg);
    background-size: 100% 100%;
    position: fixed;
    width: 420px;
    height: 100vh;
    top: 0;
    z-index: -1;
}

@media only screen and (max-width: 1079px) {
.content-bg {
    width: 100%;
}
}

#index .overview {
  padding: 65.625px 0 0;
}
@media only screen and (max-width: 1079px) {
  #index .overview {
    padding: 5rem 0 0;
  }
}
#index .overview .date {
    width: 90%;
    margin: 0rem auto 3rem;
}

#index .overview .prize {
    width: 100%;
    position: relative;
    margin: 1.25rem auto 0;
    z-index: 1;
}

#index .overview .prize::after {
    content: "";
    width: 13rem;
    height: 13rem;
    position: absolute;
    left: 0;
    bottom: 2.75rem;
    background: url(../img/prize_bg.svg) center / cover no-repeat;
    transform: translateY(100%);
    z-index: -1;
}
@media only screen and (max-width: 1079px) {
  #index .prize::after {
    width: 249px;
    height: 253px;
    bottom: 54px;
  }
}
#index #course {
    width: calc(100% - 52px);
    margin: 0 auto;
}
@media only screen and (max-width: 1079px) {
  #index #course {
    width: calc(100% - 4rem);
  }
}
#index #course .course {
    margin: 4rem 0 0;
}
@media only screen and (max-width: 1079px) {
  #index #course .course {
    margin: 80px 0 0;
  }
}


#index #course .course .lead{
    color: #fff;
    font-size: 1.34rem;
    line-height: 150%;
    text-align: center;
    display: block;
}
.yellow {
    background: linear-gradient(transparent 0%, #f2922a 0%);
    line-height: 100%;

}





#index #course .course .map_img {
  position: relative;
}
#index #course .course .map_img.disable {
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
#index #course .course .map_img.disable::before {
  content: "";
  position: absolute;
  inset: 0;
  -webkit-backdrop-filter: blur(0.1875rem);
  backdrop-filter: blur(0.1875rem);
  border-radius: 12px;
}
@media only screen and (max-width: 1079px) {
  #index #course .course .map_img.disable::before {
    border-radius: 15px;
  }
}
#index #course .course .map {
  width: 100%;
  border-radius: 12px;
}
@media only screen and (max-width: 1079px) {
  #index #course .course .map {
    border-radius: 15px;
  }
}
#index #course .course .title {
    width: 100%;
    margin: 0.75rem 0 0;
}

#index #course .course .spec {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 1rem auto;
}

#index #course .course .spec ul {
    display: flex;
    align-items: center;
    gap: .5rem;
    width: calc((calc(100% - 1rem)) / 2);
}

.map_link {
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    font-size: 1.25rem;
    width: 70%;
    padding: 0.5rem 2rem;
    text-align: center;
    background: #f23473;
    border: solid #000;
    color: #fff;
    border-radius: 10px;
    font-weight: bold;
}

#index #course .course .spec ul .title-mini span {
    font-size: 1rem;
    color: #e60012;
    font-weight: 700;
    white-space: nowrap;
    background: #fff100;
    border-radius: 4px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 4px;
}

#index #course .course .spec ul li {
    color: #fff;
    font-size: 1.75rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    white-space: nowrap;
}

#index #course .course .check {
    width: 100%;
    height: auto;
    color: #fff;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
    margin: calc(1rem - 0.5em) 0 -0.5em;
}

#index #course .course .btn {
  display: block;
  width: 100%;
  position: relative;
  z-index: 1;
  margin: 27.8906px 0 0;
}

#index #course .course .btn:not(.disable):hover img {
  transform: translateY(0);
}
#index #course .course .btn.disable img {
  transform: translateY(0);
}
#index #course .course .btn.disable::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fff600;
  border-radius: 62.4375rem;
  z-index: 1;
}
#index #course .course .btn.disable::after {
  content: "coming soon";
  color: #df0000;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Inter", sans-serif;
  letter-spacing: 0;
  white-space: nowrap;
  position: absolute;
  top: calc(50% - 1px);
  left: calc(50% - 1px);
  transform: translate(-50%, -50%);
  z-index: 1;
}
#index #course .course .btn::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.25);
  border-radius: 999px;
  z-index: -1;
}
#index #course .course .btn img {
  transition: transform 0.25s;
  transform: translateY(-4.1016px);
}

#index #course .text {
  margin: 59.0625px auto 0;
  position: relative;
}

#index #course .text p {
    width: 65%;
    font-size: 1rem;
    color: #fff;
    text-align: justify;
    font-weight: 700;
    line-height: 2;
    letter-spacing: 0;
    margin: -0.5em 0;
}

#index #course .text .-abs {
    z-index: 0;
    background: url(../img/text-abs.svg);
    background-position: center bottom;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    display: inline-block;
    bottom: 0rem;
    right: 0;
    width: 30%;
    height: 6.5rem;
}

#index #prize ul li:nth-child(6)::after {
    content: "";
}

#index #participate {
  width: calc(100% - 52.5px);
  background: #fff;
  border-radius: 12px;
  margin: 65.625px auto 0;
  padding: 39.375px;
}

#index #participate h2 img {
    height: 2.75rem;
    margin: 0 auto;
}
#index #participate ul li {
  position: relative;
  margin: 95.9766px 0 0;
}

#index #participate .chui{
    font-size: 85%;
    padding: 2%;
    box-sizing: border-box;
    background: #eee;
    border-radius: 5px;
    margin-bottom: 20px;
}
#index #participate .chui h4{
  font-weight: 500;
}
#index #participate .chui p{
      line-height: 1.03rem;
    font-weight: 400;
}
#index #participate .chui span{
  
}


#index #participate ul li span {
      display: block;
    text-align: center;
    padding: 10px 0;
}

#index #participate ul li span .big{
  font-size:110%;
    background: linear-gradient(transparent 60%, #ffff66 60%);
}


#index #participate ul li:first-child {
  margin-top: 39.375px;
}

#index #participate ul li:last-child::after {
  display: none;
}
#index #participate ul li::after {
    content: "";
    width: 2rem;
    height: 1.25rem;
    background: #231815;
    -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    position: absolute;
    left: calc(50% - 1rem);
    bottom: -40px;
    transform: translateY(100%);
}

#index #participate ul li img {
    width: auto;
    height: auto;
    margin: 0 auto;
    max-width: 110px;
    height: 110px;
    text-align: center;
    display: block;
}

#index #participate ul li::before {
    content: "";
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    width: 4rem;
    height: 4rem;
    position: absolute;
}

#index #participate ul li:nth-child(1)::before {
    background-image: url(../img/participate-namb1.svg);
}

#index #participate ul li:nth-child(2)::before{
    background-image: url(../img/participate-namb2.svg);
}

#index #participate ul li:nth-child(3)::before{
    background-image: url(../img/participate-namb3.svg);
}

#index #prize {
  width: calc(100% - 52.5px);
  margin: 65.625px auto 0;
  background: #fff;
  border-radius: 12px;
  padding: 39.375px;
  position: relative;
}
@media only screen and (max-width: 1079px) {
  #index #prize {
    width: calc(100% - 4rem);
    margin: 5rem auto 0;
    border-radius: 15px;
    padding: 3rem;
  }
}
#index #prize h2 img {
  width: 100%;
}
#index #prize ul li {
    position: relative;
    margin: 0.25rem 0 0;
}

#index #prize ul li:first-child {
    margin-top: 1rem;
}

#index #prize ul li img {
  width: 100%;
}

#index #report {
  position: relative;
  z-index: 1;
  margin: 105px 0 0;
  padding: 38.5547px 0 63.1641px;
}
@media only screen and (max-width: 1079px) {
  #index #report {
    margin: 8rem 0 0;
    padding: 47px 0 77px;
  }
}
#index #report::after {
    content: "";
    background: #f3ffb2;
    border-radius: 12px;
    position: absolute;
    top: 0;
    left: 1.75rem;
    right: 1.75rem;
    bottom: 0;
    z-index: -1;
}
@media only screen and (max-width: 1079px) {
  #index #report::after {
    border-radius: 15px;
    left: 2rem;
    right: 2rem;
  }
}
#index #report h2 img {
    height: 2.75rem;
    margin: 0 auto;
}
@media only screen and (max-width: 1079px) {
  #index #report h2 img {
    height: 51px;
  }
}
#index #report .text {
  margin: 39.375px 0 0;
}
@media only screen and (max-width: 1079px) {
  #index #report .text {
    margin: 3rem 0 0;
  }
}
#index #report .text p {
  text-align: center;
  color: #231815;
  font-size: 1rem;
  font-weight: 900;
  letter-spacing: 0;
}
@media only screen and (max-width: 1079px) {
  #index #report .text p {
    font-size: 1.125rem;
  }
}
#index #report .swiper {
  overflow: hidden;
  margin: 2.5rem 0 0;
}
@media only screen and (max-width: 1079px) {
  #index #report .swiper {
    margin: 50px 0 0;
  }
}
#index #report .swiper .swiper-wrapper {
  display: flex;
}
#index #report .swiper .swiper-wrapper .swiper-slide {
    width: 68%;
    flex-shrink: 0;
    border-radius: 9px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    margin: 0 1rem;
    padding: 2rem 0 1rem;
    background: #fff;
}
@media only screen and (max-width: 1079px) {
  #index
    .contents
    .contents_inner
    #report
    .swiper
    .swiper-wrapper
    .swiper-slide {
    width: 22rem;
    border-radius: 5px;
    margin: 0 25px;
    padding: 2rem 0 20px;
  }
}

@media only screen and (max-width: 1079px) {
  #index
    .contents
    .contents_inner
    #report
    .swiper
    .swiper-wrapper
    .swiper-slide::after {
    top: 49px;
  }
}
#index

  #report
  .swiper
  .swiper-wrapper
  .swiper-slide
  img {
  width: 100%;
}
#index .contents .contents_inner #report .swiper .swiper-wrapper .swiper-slide p {
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0;
    font-size: .925rem;
    margin: .925rem 0 0;
    padding: 0 1.75rem;
}
@media only screen and (max-width: 1079px) {
  #index
    .contents
    .contents_inner
    #report
    .swiper
    .swiper-wrapper
    .swiper-slide
    p {
    font-size: 1rem;
    margin: 1rem 0 0;
    padding: 0 2rem;
  }
}
#index .notice {
  width: calc(100% - 52.5px);
  margin: 105px auto 0;
}
@media only screen and (max-width: 1079px) {
  #index .notice {
    width: calc(100% - 4rem);
    margin: 8rem auto 0;
  }
}
#index .notice p {
    line-height: 2;
    font-size: 0.9rem;
    letter-spacing: 0;
}

#index .notice p.operation {
    font-size: 11px;
    margin: 2.5rem 0 0;
}

@media screen and (min-width: 1080px) {
  .pcNone {
    display: none !important;
  }
  html {
    width: 100%;
    height: 100%;
    font-size: 16px;
  }
  body {
    width: 100%;
    height: 100%;
    font-size: 1rem;
  }
  img {
    display: block;
    height: auto;
  }
}
@media screen and (max-width: 1079px) {
  .spNone {
    display: none !important;
  }
  html {
    width: 100%;
    height: 100%;
    font-size: 3.125vw;
  }
  body {
    width: 100%;
    height: 100%;
    font-size: 1rem;
  }
  img {
    display: block;
    max-width: 100%;
    width: 100%;
  }
}
